import { TestBed } from '@angular/core/testing';

import { ReplacementListService } from './replacement-list.service';

describe('ReplacementListService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ReplacementListService = TestBed.get(ReplacementListService);
    expect(service).toBeTruthy();
  });
});
